How to remove libpapi5.4.3 from Debian 9 (Stretch)